@charset "Shift_JIS";

/* 2005.12 Ver.1
/* スタイル init */

body {
	margin: 0px;	padding: 0px;
	font-family: "ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック", Osaka;
}

p, div {
	padding: 0px;
	margin: 0px;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0px; margin: 0px;
}
ul, ol, dl {
	padding: 0px; margin: 0px;
}
li, dt, dd {
	padding: 0px; margin: 0px;
}
a {
	padding: 0px; margin: 0px;
}
img, map, q, sub, sup, i, strong, cite, abbr, em, ins, del, blockquote, address {
	padding: 0px; margin: 0px;
}

form, fieldset, label, option, input, select, textarea {
	padding: 0px; margin: 0px;
}


/* end init */

body {
	color: #333333;
	background-color: #FFFFFF;
	font-size: 90%;
	margin: 0px;
	padding: 0px;
}
#backg-body {
	background-image: url(images/backg_haikei.gif);
}

/* ページ全体左右揃え */
#center-container {
	text-align: center;
}

#top-contents-container {
	text-align: left;
	width: 784px;
	margin-top: 1px;
	margin-left: auto;
	margin-right: auto;
	font-size: 90%;
}
#top-contents-container h1 {
	margin: 0px;
	padding: 0px;
	background: none;
	color: #000000;
	border: none;
}
#top-contents-container h2 {
	margin: 0px;
	padding: 0px;
	background: none;
	color: #000000;
	border: none;
}

#contents-container {
	text-align: left;
	width: 784px;
	margin-top: 1px;
	margin-left: auto;
	margin-right: auto;
	font-size: 90%;
}

/* ページヘッダー */
#header-container {
	font-size: small;
	text-align: left;
	width: 784px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/header_sub01.jpg);
	background-repeat: no-repeat;
	
}
#header-container h1 {
	margin: 16px 0px 0px 12px;
	padding: 0px;
	color: #000000;
	border: none;
	float:left;
	width: 382px;
}
#header-tools {
	float:right;
	width: 330px;
	margin-right: 0px;
	margin-top: 22px;
	margin-bottom: 7px;
	padding: 0px 20px 0px 0px;
	text-align: right;
}
* html #header-tools {
	margin-bottom: 6px;
}
#header-mojisize {
	margin-bottom: 3px;
}
#header-search {
	margin: 0px;
	padding: 0px 0px 1px;
}
#header-search img {
	vertical-align: middle;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
#head-subnavi {
	margin-top: 0px;
	text-align: right;
	margin-right: 8px;
}
#head-subnavi img {
	margin-right: 1px;
}

#gnavi {
	margin-top: 4px;
}
#gnavi img {
	margin-right: 1px;
}



/* サイト全体のテキストリンク設定 */
a {
	text-decoration: none;
}
a:link {
}
a:visited {
}
a:hover {
	text-decoration: underline;
}
a:active {
}



/* パンくずリスト */
#pankuzu {
	color: #6A7282;
	width: 776px;
	text-align: left;
	font-size: 90%;
	padding: 4px 0px 2px 8px;
	margin: 1px auto 0px;
	background-color:#F1F1F5;
	border-bottom: 1px solid #CCCCCC;
}
#pankuzu a {
	color: #0059C5;
	text-decoration: none;
}
#pankuzu a:link {
	color: #0059C5;
}
#pankuzu a:visited {
	color: #0059C5;
}
#pankuzu a:hover {
	color: #0059C5;
	text-decoration: underline;
}
#pankuzu a:active {
	color: #0059C5;
}

/* フッター */
#footer {
	font-size: small;
	padding: 0px 0px 12px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	width: 784px;
	border-top: 1px solid #CCCCCC;
}

#footer-copyright {
	padding: 8px;
	color: #6C737D;
	text-align: center;
}

#footer-navi {
	font-size: 90%;
	width: 784px;
	color: #FFFFFF;
	margin: 0 auto;
	text-align: center;
	padding: 6px 0px 6px;
	background-color: #005BAC;
}
#footer-navi a {
	color: #FFFFFF;
}


/* サブページ左側ナビ */
#top-right-navi {
	width: 182px;
	border: 1px solid #4A7B82;
	
}

/* ナビゲーションスキップ */
div.hidden{
	position: absolute;
	left: -200px;
	width: 100px;
}


/* メインコンテンツ */
p {
	line-height: 150%;
}

#main-contents {
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
}
#main-contents .main-contents-inner {
	width: 600px;
	margin: 0 auto 0;
}

#main-contents h1 {
	font-size: 150%;
	margin: 0px;
	padding: 0px;
}
#main-contents h1.h1-type02 {
	font-size: 200%;
	font-weight: bold;
	color: #FFFFFF;
	width: 756px;
	padding: 4px 4px 0px 24px;
	margin: 0px;
	height: 37px;
	line-height: 37px;
	background-image: url(images/backg_h1.jpg);
	background-repeat: no-repeat;
}
#main-contents h2 {
	color: #333333;
	font-size: 120%;
	margin: 0em 0em 0em 0em;
	padding: 0px 0px 0px 0px;
}
#main-contents h2.h2-type02 {
	font-size: 160%;
	font-weight: bold;
	color: #333333;
	border-left: 10px solid #782332;
	padding: 5px 0px 5px 16px;
	margin: 0px 16px 8px 0px;
}
#main-contents h3 {
	font-size: 120%;
	color: #7A745F;
	border-left: 6px solid #C45E0B;
	border-bottom: 1px solid #997E26;
	margin: 0.1em 0em 0.3em;
	padding: 0.2em 0em 0.2em 0.5em;
}
#main-contents h3.h3-type02 {
	border: 0px;
	margin: 0px;
	padding: 0px;
}
#main-contents h3.h3-type03 {
	border: 0px;
	margin: 0px 0px 12px;
	padding: 0px;
}
#main-contents h4 {
	font-size: 100%;
	line-height: 120%;
	color: #D8760A;
	margin: 0.5em 0em 0.3em 0em;
	padding: 0.2em 0em 0.2em 0em;
}
#main-contents h4.h4-type02 {
	font-size: 100%;
	width: 70%;
	color: #FFFFFF;
	margin: 0.5em 0em 0.3em 0em;
	padding: 0.2em 0em 0.2em 0.5em;
	background-color: #4A8822;
}
#main-contents h5 {
	font-size: 100%;
	color: #2E3E6D;
	margin: 0.5em 0em 0.3em 0em;
	padding: 0.2em 0em 0.2em 0em;
}
#main-contents h6 {
	font-size: 100%;
	color: #333333;
	margin: 0.2em 0em 0.2em 0em;
	padding: 0.2em 0em 0.2em 0em;
}

em {
	font-size: 100%;
	color: #333333;
}
strong {

}
ul {
	line-height: 120%;
	list-style-type: disc;
	margin-left: 0.5em;
	padding: 0.25em 0em 0.5em 2em;
}
ul li {
	padding: 0em 0em 0.4em 0em;
}

ol {
	line-height: 120%;
	list-style-type: decimal;
	margin-left: 0.5em;
	padding: 0.25em 0em 0.5em 2em;
}
ol li {
	padding: 0em 0em 0.4em 0em;
}

dl {
	line-height: 120%;
	padding: 0.5em 0em 0.5em 1em;
}
dt {
	color: #538E2F;
	font-weight: bold;
	padding: 0.8em 0em 0.1em 0em;
	border-bottom: 1px dotted #E1E6D9;
}
dd {
	padding: 0.2em 0em 0.4em 2em;
}
sup {
	vertical-align: top;
}



/* 汎用 */
.pagetoplink {
	text-align: right;
	margin: 4px 0px 4px;
}
.p-topspace {
	padding-top: 0.5em;
}
.p-notopspace {
	padding-top: 0em;
	margin-top: 0em;
}
.p-lineheight-s {
	line-height: 130%;
}
.p-table-notopspace p {
	padding-top: 0em;
	margin-top: 0em;
}

.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

.font-size-small {
	font-size: small;
}

.font-size-s {
	font-size: 90%;
	line-height: 120%;
}
.font-size-ss {
	font-size: 80%;
	line-height: 120%;
}
.font-size-l {
	font-size: 120%;
}
.font-size-ll {
	font-size: 140%;
}

.color-red {
	color: #FF3300;
}
.color-blue {
	color: #222079;
}
.color-green {
	color: #4A8822;
}
.color-engi {
	color: #782332;
}
.color-green-b {
	color: #0E7E54;
}
.color-dkblue {
	color: #0B4E96;
}
.color-brown {
	color: #B27610;
}
.color-ltgreen {
	color: #D5F3C5;
}
.color-yellow {
	color: #FECD08;
}
.color-ltyellow {
	color: #FAF3DC;
}
.color-ltgray {
	color: #EAEAEA;
}
.color-gshbrown {
	color: #AD9A72;
}
.color-white {
	color: #FFFFFF;
}

.bgcolor-green {
	background-color: #4A8822;
	color: #FFFFFF;
}
.bgcolor-ltgreen {
	background-color: #D5F3C5;
}

.bgcolor-brown {
	background-color: #B27610;
	color: #FFFFFF;
}
.bgcolor-ltbrown {
	background-color: #E8E4D9;;
}
.bgcolor-dkblue {
	background-color: #0B4E96;
	color: #FFFFFF;
}
.bgcolor-mdblack {
	background-color: #3C3C34;
	color: #FFFFFF;
}
.bgcolor-yellow {
	background-color: #FECD08;
}
.bgcolor-ltyellow {
	background-color: #FAF3DC;
}
.bgcolor-ltgray {
	background-color: #EAEAEA;
}


.bgcolor-dkblue {
	color: #FFFFFF;
	background-color: #2F345D;
}


.border-bottom1px-lt {
	border-bottom: 1px solid #D1D5C8;
}
.border-bottom1px-md {
	border-bottom: 1px solid #999999;
}

.border-bottom1pxdash-lt {
	border-bottom: 1px dashed #D5CFBF;
}
.border-bottom1pxdash-md {
	border-bottom: 1px dashed #999999;
}

.border-round1px-lt {
	border: 1px solid #D5CFBF;
}
.border-round1px-md {
	border: 1px solid #999999;
}
.border-round1px-ltgr {
	border: 1px solid #93C6C6;
	background-color: #ECF4F4;
	padding: 4px;
}

.box1px-white {
	border: 1px solid #D5CFBF;
	padding: 4px;
}

.box1px-ltbrown {
	border: 1px solid #C5C1A5;
	background-color: #F5F5EB;
	padding: 12px;
}
.box1px-ltbrown-top {
	border: 1px solid #C5C1A5;
	background-color: #F2F2EE;
}
.box1px-ltyellow {
	border: 1px solid #999999;
	background-color: #EEE1A4;
	padding: 4px;
}


.list-style {
	text-indent: -1em;
	margin-left: 1em;
}

.border-box {
	border: 1px solid #7C9DCF;
	padding: 4px;
	background-color: #F2F8F9;
}

/* left インデント */
#main-contents .indent-left1em {
	padding-left: 1em;
}
#main-contents .indent-left2em {
	padding-left: 2em;
}
#main-contents .indent-left3em {
	padding-left: 3em;
}
#main-contents .indent-left4em {
	padding-left: 4em;
}
#main-contents .indent-left5em {
	padding-left: 5em;
}


/* トップマージン */
#main-contents .margin-top1px {
	margin-top: 1px;
}
#main-contents .margin-top2px {
	margin-top: 2px;
}
#main-contents .margin-top4px {
	margin-top: 4px;
}
#main-contents .margin-top8px {
	margin-top: 8px;
}
#main-contents .margin-top16px {
	margin-top: 16px;
}
#main-contents .margin-top32px {
	margin-top: 32px;
}
#main-contents .margin-top48px {
	margin-top: 48px;
}


.nowrap {
	white-space: nowrap;
}

/* float （使用の際は、別にwidth設定をかける）*/
.float-clear {
	clear: both;
}



table.table-type01 {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.table-type01 th {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
	background-color: #4A8822;
	color: #FFFFFF;
}
.table-type01 td {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

table.table-type00 {
	border-top: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
}
.table-type00 th {
	border-right: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
	text-align: center;
}
.table-type00 td {
	border-right: 0px solid #FFFFFF;
	border-bottom: 0px solid #FFFFFF;
}



.line-height110 p {
	line-height: 110%;
}
